You are Here:
Linux Lite 7.0 RC1 Released - See Release Announcement Section



system requirements

Author (Read 5674 times)

0 Members and 10 Guests are viewing this topic.

Re: system requirements
« Reply #4 on: January 09, 2024, 11:15:46 AM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1588
    Posts
  • Reputation: 261
  • * Forum Moderator *
    • View Profile

  • CPU: Intel i5-3230M (4) @ 3.200GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel 3rd Gen Core processor Graphics

  • Kernel: 5.x
@Manessa ,
8GB will be fine.  My second computer runs LL 6.6 on 8GB, and the processor is an Intel i5.  No complaints from me.
Want to thank me?  Click my [Thank] link.
 

Re: system requirements
« Reply #3 on: December 11, 2023, 11:28:02 AM »
 

Manessa

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile

  • CPU: 6

  • MEMORY: 8Gb

  • VIDEO CARD: Intel uhd grafics
Okay, thank you, but I would like to clarify. Are the system requirements listed on the website current? 8 GB of RAM is enough for me. My equipment was shipped in 2022
 

Re: system requirements
« Reply #2 on: December 11, 2023, 07:38:48 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 840
    Posts
  • Reputation: 148
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Quote
Yesterday I installed Linux lite, but I have a concern that it is not suitable for my computer.
If it installed ok and is working well then nothing to be concerned about.  If it isn't working well then let us know what is happening.

The searchable hardware database might be useful in your research.  It has nearly 88,000 records of what hardware is being used to run Linux Lite.

https://www.linuxliteos.com/hardware.php

In my limited experience, hardware from say 2015 onwards that was designed to run Windows 10 or 11 will be good with Linux Lite 6.x.
Hardware between 2009 and say 2015 designed to run Windows 7 or 8 may be better on Linux Lite 5.x
Earlier hardware that may have been designed to run Vista or XP is probably not suitable.

All hardware needs to be 64-bit capable to run current versions of Linux Lite (5.x or 6.x).
UEFI support was introduced in 5.0.
clueless
 

system requirements
« Reply #1 on: December 10, 2023, 07:17:46 AM »
 

Manessa

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile

  • CPU: 6

  • MEMORY: 8Gb

  • VIDEO CARD: Intel uhd grafics
Hi everybody.Yesterday I installed Linux lite, but I have a concern that it is not suitable for my computer.I have 8 GB of RAM, a 6-core processor and 234 SSDs.My question is, what are the minimum requirements for linux lite?It's just why I asked this question, because I don't know if the system requirements that are listed on the site are still relevant.Thanks for attention.I am writing through a translator
 

 

-->
X Close Ad

Linux Lite 7.0 RC1 Released - See Release Announcement Section